有些win7系统的用户发现下载Node.js安装不了,这是什么原因呢,其实是因为你下载的Node.js版本太高了,已经不支持win7。

如果安装高版本的Node.js就会出现提示“This application is only supported on Windows 8.1,Windows Server 2012 R2,or higher”!

这是因为Node.js最新版不支持Win7系统,适合Win7的最高版本是v13.6.0,需要的去下载吧:

https://nodejs.org/download/release/v13.6.0/

千叶推荐下载“node-v13.6.0-x64.msi”这个。

Last modification:November 8th, 2022 at 02:41 pm
如果觉得我的文章对你有用,请随意赞赏